Bug 398831 - python-dns-1.6.0 is available
Summary: python-dns-1.6.0 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: python-dns
Version: rawhide
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Jeffrey C. Ollie
QA Contact: Fedora Extras Quality Assurance
URL: http://fedoraproject.org/wiki/Package...
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-11-25 22:27 UTC by FEver
Modified: 2008-01-11 22:25 UTC (History)
0 users

Fixed In Version: 1.6.0-1.fc8
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-01-11 22:03:34 UTC


Attachments (Terms of Use)

Description FEver 2007-11-25 22:27:53 UTC
python-dns-1.6.0 is already available. Repo version is 1.5.0.
Please update the package.

If you have any questions or suggestions related to Fever,
feel free to write them in this bug or have a look at
http://fedoraproject.org/wiki/PackageMaintainers/FEver

Don't send any messages to fevapp at o2.pl please.

Comment 1 Fedora Update System 2007-12-10 20:44:07 UTC
python-dns-1.6.0-1.fc8 has been pushed to the Fedora 8 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update python-dns'

Comment 2 Fedora Update System 2007-12-10 20:49:01 UTC
python-dns-1.6.0-1.fc7 has been pushed to the Fedora 7 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update python-dns'

Comment 3 Fedora Update System 2008-01-11 22:03:33 UTC
python-dns-1.6.0-1.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 4 Fedora Update System 2008-01-11 22:25:10 UTC
python-dns-1.6.0-1.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.